@charset "iso-8859-2";
BODY {
	scrollbar-base-color:#8d8d8d;
	scrollbar-shadow-color:#F3F3F3;
	scrollbar-face-color:#E1E1E1;
	scrollbar-highlight-color:#ffffff;
	scrollbar-dark-shadow-color:#ff0000;
	scrollbar-3d-light-color:#e1e1e1e1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0px;
}

td  {
font-weight:normal;
font-size:11px;
}

.tekst {
	font-size: 11px;
	font-style: normal;
	color: #666666;
}

.tekst_form {
	font-size: 10px;
	font-style: normal;
	color: #666666;
}
.tytul {
	font-size: 11px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.pole {
	padding: 20px;
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333
; text-decoration: underline
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333
; text-decoration: underline
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF9900; TEXT-DECORATION: underline
}
.stopka {
	background-image: url('../images/bell3html_07.jpg');
	background-color: #E1E1E1;
	padding-left: 10px;
}
A.linkb:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	text-decoration: none;

}
A.linkb:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	text-decoration: none;

}
A.linkb:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	text-decoration: none;

}
A.linkb:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	text-decoration: none;

}
.tlo {
	background-image: url(../images/tlog.jpg);
	background-repeat: repeat-x;
}
.zaznaczenie {
	color: #000000;
	font-size: 11px;

}
.tabela {
	color: #000000;
	font-size: 11px;
	padding: 5px 15px;

}
.tabelaBold {
	color: #000000;
	font-size: 11px;
	padding: 5px;
	font-weight: bold;

}
.wyliczanka {

	color: #000000;
	font-size: 11px;
	padding: 5px 0px 5px 5px;
}
.cena {

	font-size: 11px;
	font-style: normal;
	color: #FF9900;
}
.mapa {

	font-size: 11px;
	font-style: normal;
	color: #FF9900;
	font-weight: bold;
}

INPUT.pole_form
{
BACKGROUND: #f5f5f5; COLOR: #4a4a4a; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; FONT-SIZE: 9px; height:19px; 
}

INPUT.przycisk
{
BACKGROUND: #f5f5f5; COLOR: #4a4a4a; FONT-FAMILY: Verdana, Arial, Helvetica,  sans-serif; FONT-SIZE: 11px; height:21px; 
}

tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #333333;
}
hr {
  background       : #999999;
  height           : 1px;
  width            : 100%;
}


/*different setting for newsflash*/
.newsflash td {
color: #000000;
text-align: justify;
vertical-align: middle;
}


/*pathaway setting*/
.pathway {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 9px;
}

a.pathway:link, a.pathway:visited {
  color            : #ff9900;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #ff3300;
  font-weight      : normal;
  text-decoration   : none;
}

/*for title or site name*/
.title {
font-family: sans-serif;
font-size: 20px;
font-weight: bold;
color : #000000;
margin-left: 10px;
}

/*for the tag-line*/
.subtitle {
font-family: sans-serif;
font-size: 10px;
font-weight: bold;
color : #666666;
text-transform: uppercase;
letter-spacing: 2px;
margin-left: 20px;
}

#active_menu {
  color: #000000;
}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
color: #000000;
font-weight: bold;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
margin-bottom: 1px;
}
a.mainlevel:hover {
color: #FF6600;
}
.pollstableborder {
border: 1px solid;
padding: 1px;
}

a.sublevel:link, a.sublevel:visited {
        padding-left: 1px;
        vertical-align: middle;
        font-size: 11px;
        color: #ff6600;
        text-align: left;
}


a.sublevel:hover {
color: #ff9e31; text-decoration: none;
}

table.moduletable {
	padding: 5px 0px 5px 8px;
	margin-bottom: 15px;
	width: 100%;
}

table.moduletable th {
	font-size        : 11px;
	font-weight      : bold;
	color            : #000000;
	text-align       : left;
	width            : 100%;
	letter-spacing: 2px;
	text-indent: 5px;
	padding-bottom: 3px;
}

table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}
table.moduletable td {
font-size: 10px;
font-weight: normal;
}

.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}

table.pollstableborder {
	border: 1px solid #cccccc;
}

.sectiontableheader {
  background-color : #CCCCCC;
  color            : #333333;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : #F0F0F0;
}

.sectiontableentry2 {
  background-color : #E0E0E0;
}

.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-decoration  : none;
  font-weight      : bold;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
}

.contentpaneopen {
  border : 0px ridge #0099cc;
  width: 100%;
  padding: 1px;
}

.contentheading, .componentheading {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 17px;
  font-weight      : bold;
  color            : #ff9900;
  text-align       : left;
}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-align       : left;
}


.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #F0F0F0;
  color            : #000000;
  border           : 1px solid #CCCCCC;
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  background-color : #F0F0F0;
  border           : 1px solid #CCCCCC;
}



/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #ff9900;
	text-align:left;
	text-decoration: underline;
	}

a.contentpagetitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	}

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
  font-size: 11px;
font-weight: bold;
}

a.category:hover {
  color            : #999999;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
.code {
	background-color: #f0f0f0;
	border: 1px solid #FFF;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
}

table.contenttoc {
	color: #333300;
	background-color: #e0e0e0;
	border: 1px solid #333;
}

table.contenttoc td {
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  line-height: 15px;
  padding-left: 10px;
  padding-top: 0px;
  background-image: url(../images/arrow.png) ;
  background-repeat: no-repeat;
  background-position: 0px 3px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #293C43;
	color: #ffffff;
	font-weight: bold;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}